﻿.products{ min-height: 1px; position: relative; margin: 20px 0 20px -7px; } * html .products{ height: 1px; } .products:after{ height: 0; clear: both; display: block; content: "."; visibility: hidden; }


.product {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BDBDBC;
    display: block;
    float: left;
    height: 265px;
    line-height: 14px;
    margin: 7px 20px 11px 0px;
    overflow: hidden;
    padding: 7px 5px 1px 2px;
    position: relative;
    text-align: left;
    width: 143px;
}

.product .discount {
    color: #0A5476;
    display: block;
    font-size: 10px;
    font-weight: bold;
    padding: 0 5px 5px 10px;
}

.product .price {
    color: #0A5476;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 0 5px 10px 5px;
}

.product .free {
    color: #EB2E2E;
    text-transform: uppercase;
}

.product .bonus {
    background: none repeat scroll 0 0 #226381;
    left: 0;
    opacity: 0.8;
    top: 0;
}

.product .productName {
    color: #616161;
    display: block;
    padding: 0 5px 5px 10px;
}
        
.feature .product{ background: #e5c6c6;}
.product:hover{ }

.product strong {
    display: block;
    font-weight: normal;
    padding: 5px;
}
/* .product .img_overlay{  z-index: 8; display: none; margin: 0; width: 147px; height:125px; position: absolute; top: 7px; left: 7px; background: url(product.img_overlay.gif) no-repeat 0 0; } */
.product:hover .img_overlay{ display: block;}
.product img{ margin: 0 0 8px; display:block; width: 146px;}
.product .bonus {
    background: none repeat scroll 0 0 #EB2E2E;
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    font-weight: bold;
    left: 7px;
    line-height: 12px;
    margin-left: -7px;
    margin-top: -7px;
    min-height: 1px;
    padding: 5px 10px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 7px;
    width: 130px;
    z-index: 10;
}
        
.product .img_bkgd{display: block;  width:146px; height:133px; background-color: #fff; overflow: hidden; margin: 0 0 20px 0px;}
.service a{ font-size: 14px; font-weight:bold; }
.service a.service-more { font-size:12px; font-weight:normal; }

/***** buttons *****/

.productMaterial        {float:right;width:347px;text-align:right; margin-right: 00px;}
.productMaterial input {
    background: url("bgFilterOff.gif") no-repeat scroll center top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 33px;
    font-size: 10px;
    width: 112px;
}

.productMaterial input a {
    width: 50px;
}

